Closed Bug 690894 Opened 9 years ago Closed 9 years ago

Deploy multiprocessing to win32 builders

Categories

(Release Engineering :: General, defect, P3)

x86
Windows Server 2003
defect

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 594474

People

(Reporter: catlee, Unassigned)

References

Details

(Whiteboard: [opsi][buildslaves])

pymake requires the multiprocessing module. We can either upgrade to python 2.6, or we can deploy multiprocessing to our existing python 2.5 installation.

http://pypi.python.org/packages/2.5/m/multiprocessing/multiprocessing-2.6.2.1-py2.5-win32.egg#md5=8868bb6ea355985955c8025fc9af936f
(In reply to Chris AtLee [:catlee] from comment #0)
> pymake requires the multiprocessing module. We can either upgrade to python
> 2.6, or we can deploy multiprocessing to our existing python 2.5
> installation.

I currently have bug 594474 assigned to me which AIUI would also upgrade python to 2.6.
Status: NEW → RESOLVED
Closed: 9 years ago
OS: Linux → Windows Server 2003
Priority: -- → P3
Hardware: x86_64 → x86
Resolution: --- → DUPLICATE
Duplicate of bug: 594474
Product: mozilla.org → Release Engineering
You need to log in before you can comment on or make changes to this bug.